* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
}
#logo {
	padding-left: 3rem;
	padding-right: 3rem;
	float: left;
}
.nav {
	position: fixed;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-top: 2px;
	padding-bottom: 1rem;
	display: inline;
	text-align: right;
	position: sticky;
  	text-decoration: none;
	background-color: white;

}
.sticky {
        position: sticky;
        top: 0;
        width: 100%;
        text-align: right;
        border: 0;
        }
nav, .right-nav {
	position: sticky;
}
.right-nav {
	padding-right: 6rem;
}
div .container {
	text-align: right;

}

.tuitt-button {
	background-color:#c2195b;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	border-radius: 25px;
	padding: 1rem;
	border: 0;
}
#bg-image{
	min-height: 60vh;
	background-size: 100%;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
}
.title {
	color: white;
	font-family: Zilla slab;
	font-weight: bold;
	padding-left: 60%;
	padding-top: 1rem;
	padding-right: 10%;
	font-size: 3em;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.5);

}
.subtitle {
	color: white;
	font-size: 1rem;
	padding-left: 60%;
	padding-right: 10%;
	padding-top: 1rem;
	display: inline-block;
	font-weight: bold;
	background-color: rgba(0, 0, 0, 0.5);
	
}
.apply-button {
	background-color:#c2195b;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	border-radius: 25px;
	padding: 1rem;
	width: 200px;
	border: 0;


}
.front-bg .apply-button {
	margin-right: 10%;
}
.title-2 {
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 4rem;
	padding-bottom: 3rem;
	font-family: Zilla slab;
	font-size: 3rem;
}
.intro-description {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 3rem;
	padding-bottom: 3rem;
	text-align: center;
}
.pre-footer {
	background-color: #f7fbfb;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 3rem;
	padding-bottom: 3rem;
	text-align: center;

}
.book-button {
	background-color:#336589;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	border-radius: 25px;
	padding: 1rem;
	border: 0;
	margin-top: 1rem;
	width: 200px;
}
footer {
	padding-left: 20%;
	padding-right: 20%;
}
footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	text-align: center;

}